.rectab-container {
    /*background: url('images/img-home.jpg') center center/cover no-repeaat; */
    height: 50vh;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.1);
    object-fit: contain;
}

div.rectrans-box {
    margin: 5px;
    background-color: rgb(206, 255, 204);;
    border: 1px solid rgb(255, 255, 255);
    opacity: 0.7;
  }
.rectrans-box > h1 {
    color: rgb(0, 0, 0);
    font-size: 80px;
    margin-top: 10px;
}

.rectrans-box > p {
    margin-top: 8px;
    color: rgb(0, 0, 0);
    font-size: 28px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    margin-bottom: 8px;
}

.rectab-btns {
    margin-top: 20px ;
}